name = "bingus-1.20.1-fabric"
filename = "bingus-1.20.1-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/VdEsgz29/versions/50PbwXLS/bingus-1.20.1-fabric.jar"
hash = "7494ecd1a806e61c55ddc8d2b10dca19597e839f7e8aaa77d1bf5e8e29c991740aa3dd361cf861e0f9c1cae31fef8f5eef1ccabb6e97e03b340ddb64db64a019"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "VdEsgz29"
version = "50PbwXLS"
